{
    "template": {
        "type": "single", 
        "id": "arcane_structures:dread_reef", 
        "maxDepth": 10, 
        "followTerrain": false
    },

    "placement": {
        "type": "surface",           
        "minY": 0,
        "maxY": 256,
        "offset": -1,
        "fluidSurface": false,

        "terraform": 0                               
    },
   
    "averageSpacing": 15,  
    "minimumSpacing": 10,  
    "seed": 486392440,            
    "avoidOthers": true,       
    
    "biomes": ["twilightforest:snowy_forest"],
    "dimensions": ["twilightforest:twilightforest"]
}
